.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h2{height:652.116838px;}
.h1{height:652.313952px;}
.h3{height:1357.892325px;}
.h8{height:1360.082474px;}
.h5{height:1361.177549px;}
.h0{height:1362.272623px;}
.h6{height:1363.367698px;}
.h4{height:1364.462772px;}
.h7{height:1365.557847px;}
.w1{width:450.469828px;}
.w2{width:450.623139px;}
.w3{width:450.995464px;}
.w4{width:451.170676px;}
.w0{width:937.383734px;}
.w7{width:939.573883px;}
.w6{width:940.668958px;}
.w5{width:941.764032px;}
.w9{width:942.859107px;}
.wa{width:948.334479px;}
.w8{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h2{height:794.000000pt;}
.h1{height:794.240000pt;}
.h3{height:1653.333333pt;}
.h8{height:1656.000000pt;}
.h5{height:1657.333333pt;}
.h0{height:1658.666667pt;}
.h6{height:1660.000000pt;}
.h4{height:1661.333333pt;}
.h7{height:1662.666667pt;}
.w1{width:548.480000pt;}
.w2{width:548.666667pt;}
.w3{width:549.120000pt;}
.w4{width:549.333333pt;}
.w0{width:1141.333333pt;}
.w7{width:1144.000000pt;}
.w6{width:1145.333333pt;}
.w5{width:1146.666667pt;}
.w9{width:1148.000000pt;}
.wa{width:1154.666667pt;}
.w8{width:1164.000000pt;}
.x0{left:0.000000pt;}
}
